Playlists

List tracks of a static playlist

GET
https://api.tunio.ai/v1/playlists/{playlist_id}/items

Returns the music entries of a static playlist of the account in play order.

Path parameters

NameTypeDescription
playlist_idRequiredstringPlaylist UUID

Responses

NameTypeDescription
itemsarray
Music entries of the playlist in play order. Entries of other kinds made in the control panel are left out.
[item]Requiredobject
-
successboolean
Always true.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.